Section: extra-gnome

Depends: gobject-introspection, gst-plugins-base-1-0, gtk-3, libnotify

Depends (build): gtk-doc, intltool, libxslt

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.8.6 (amd64/stable)

Also: 0.8.6 (arm64/stable) , 0.8.6 (loongson3/stable) , 0.8.6 (ppc64el/stable)

Depends: gstreamer-1-0, libusb, libxml2

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0

libusb 1.0.23-1 (amd64/stable)

  • libusb-1.0.so.0

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2